Computer Security
[EN] securityvulns.ru no-pyccku


Debian symbolic links vulnerability
Published:11.04.2011
Source:
SecurityVulns ID:11571
Type:local
Threat Level:
5/10
Description:/etc/cron.d/php5 cron job allows to delete arbitrary files via symlinks.
CVE:CVE-2011-0441 (The Debian GNU/Linux /etc/cron.d/php5 cron job for PHP 5.3.5 allows local users to delete arbitrary files via a symlink attack on a directory under /var/lib/php5/.)
Original documentdocumentMANDRIVA, [ MDVSA-2011:069 ] php (11.04.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod